Get the liveness check status for the order.
GET
/api/v2/buy/{id}/identification/liveness
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” id
required
string
Responses
Section titled “ Responses ”The response contains the liveness check status for the order.
object
name
required
Name of the identification status
string
type
The type of the identification.
string
status
required
The current status of the specific identification status response.
string
data
Additional data related to the specific identification status response.
object
Example
{ "accessToken": "fooToken"}A list of possible errors for this endpoint.
object
code
required
string
message
required
string
solution
required
string
Example
{ "errors": { "ER033": { "code": "ER033", "message": "Missing order id parameter.", "solution": "Supply an order id parameter." }, "ER034": { "code": "ER034", "message": "Invalid order id parameter.", "solution": "Order id parameter can only be a number." }, "ER035": { "code": "ER035", "message": "An order with the supplied id was not found.", "solution": "Supply a valid order id." }, "ER150": { "code": "ER150", "message": "Provided orderId does not belong to authenticated user.", "solution": "Provide an orderId that belongs to the user." }, "ER700": { "code": "ER700", "message": "User authorization token not found.", "solution": "Provide a user authorization token." }, "ER702": { "code": "ER702", "message": "User authorization token is invalid.", "solution": "Provide a valid user authorization token." }, "ER800": { "code": "ER800", "message": "Authorization token is invalid.", "solution": "Provide a valid authorization token." }, "ER801": { "code": "ER801", "message": "Authorization token has expired.", "solution": "Request a new authorization token." }, "ER802": { "code": "ER802", "message": "Authorization token not found.", "solution": "Provide an authorization token." }, "ER803": { "code": "ER803", "message": "Multiple authorization methods used.", "solution": "Use exactly one authorization method." }, "ER805": { "code": "ER805", "message": "API key is invalid.", "solution": "Provide a valid API key." }, "ER806": { "code": "ER806", "message": "API key not found.", "solution": "Provide an API key." }, "ER999": { "code": "ER999", "message": "A general error has occurred. Please contact our support team.", "solution": "Contact our support team." } }}